.products-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  max-width: 1200px;
  max-width: 80%;
  margin: 40px auto;
  font-family: 'Rubik',Arial,sans-serif;
  font-size: 20px;
}

.products-element:not(:last-child) {
  margin-bottom: 80px;
}

.products-element {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 6px;
  cursor: pointer;
}

.products-element__img {
  width: 100%;
  height: 350px;
  object-fit: contain;
}

.products-element__name {
  margin-top: var(--spacing-small);
  color: #fff;
}

.products-element__price {
  color: #f8c308;
}

.products-element__btn {
  margin-top: var(--spacing-small);
  padding: var(--spacing-small) var(--spacing-medium);
  border: 1px solid #f8c308;
  border-radius: var(--border-radius);
  cursor: pointer;
  outline: none;
  background: none;
  font-family: inherit;
  font-size: inherit;
  background: #f8c308;
}
.products-element__btn_active{
  background: rgb(245, 121, 90);
  border: rgb(251, 183, 24);
}